Yesterday I installed Finale 2006. I really did. But when I run the latest GPO OSX updater (v1.5, installs GPO Library & Kontakt Player 1.1.8.3 Update) I get the following message towards the end: "FINALE 2006 IS NOT INSTALLED YET. PLEASE RUN THE GPO UPDATE INSTALLER AGAIN AFTER FINALE 2006 IS INSTALLED TO MAKE USE OF THE AUTOLOAD FUNCTION AND THE NOTATION SET IN FINALE 2006." I had all the boxes checked for things to be installed...

Since I also get an error early in the update installation process (Error decompressing Image022.jpg - the data doesn't match) I thought maybe the installer could be corrupted. But when I downloaded the updater again I got the same errors. Any ideas?